body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 1em;
  line-height: 1.4;
}

img,
video {
  vertical-align: middle;
}

html {
  background-color: #0e0b0d;
}

main {
  margin: 0 auto;
  width: 978px;
  height: 1000px;
  display: block;
}

.smalltext {
  font-size: 0.7em;
  letter-spacing: 0.05em;
  font-weight: 700;
  color: #a09791;
}

.smalltext:hover {
  color: #f3eae1;
}

a {
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #d6cdc5;
}

a:hover {
  color: #f3eae1;
}

a:active {
  color: #d6cdc5;
}

a:visited {
  color: inherit;
}

#teaser-video {
  margin-top: 31px;
  position: absolute;
  z-index: -10;
  top: 0;
}

footer {
  position: relative;
  top: -2.5em;
  text-align: center;
}

#teaserFooter {
  font-size: 0.8em;
  color: #605b57;
}

#main-teaser-box-wrapper {
  width: 400px;
  float: right;
  position: relative;
  right: 1em;
  text-align: center;
  top: 10em;
}

#main-teaser-box {
  font-family: "Cinzel", serif;
  font-size: 1.2em;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #c5beb6;
  margin-top: 2em;
  position: relative;
  -o-border-image: url("../teaser/border-image-kf.png") 38 51 fill/38px 51px/0 7px repeat;
     border-image: url("../teaser/border-image-kf.png") 38 51 fill/38px 51px/0 7px repeat;
  border-width: 38px 51px 38px 51px;
  border-style: solid;
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.7);
}

h3 {
  font-size: 1.4em;
  letter-spacing: 0.1em;
  margin: 0;
}

.headline {
  position: relative;
  background: radial-gradient(rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
}

.headline-top {
  top: -2.15em;
  margin-bottom: -1em;
}

.headline-separator {
  top: -1.25em;
}

.headline-effect {
  height: 1em;
  background-image: linear-gradient(0deg, rgb(134, 126, 116) 25%, rgb(255, 246, 221) 30%, rgb(255, 255, 255) 35%, rgb(255, 246, 221) 60%, rgb(144, 142, 141) 65%, rgb(255, 246, 221) 70%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: rgba(232, 208, 185, 0.2784313725);
  color: #c7b19d;
}

@media all and (-ms-high-contrast: none) {
  .headline-effect {
    background-image: none;
  }
}
.headline-effect-deco2::before {
  content: url("../teaser/deco-dot.png");
  margin-right: 0.4em;
}

.headline-effect-deco2::after {
  content: url("../teaser/deco-dot.png");
  margin-left: 0.4em;
}

.language-select {
  font-family: "Cinzel", serif;
  width: 100%;
  font-weight: 600;
  background-color: #0e0e0d;
  color: #beb6ae;
  letter-spacing: 0.07em;
  padding: 0.3em 0;
  border: 1px solid #605b57;
  border-radius: 3px;
  position: relative;
  display: inline-block;
}
.language-select label {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  width: 100%;
}
.language-select ul {
  display: none;
  width: 100%;
  border: 1px solid #605b57;
  border-radius: 3px;
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 5px 0 0 -1px;
  position: absolute;
  background-color: rgba(14, 14, 13, 0.9411764706);
  z-index: 100;
}
.language-select li {
  padding: 0.1em 0 0.1em 0.3em;
  border-bottom: 1px solid #252525;
}
.language-select:focus ul {
  display: block;
}
.language-select input[type=checkbox] {
  display: none;
}
.language-select input[type=checkbox]:checked ~ ul {
  display: block;
}

.moonid-button {
  border: 1px solid #605b57;
  border-radius: 3px;
  box-shadow: 1px 3px 9px rgba(0, 0, 0, 0.4117647059);
  cursor: pointer;
  display: table;
  width: 100%;
  margin: 1em auto;
}
.moonid-button:hover {
  border-color: #88807a;
}
.moonid-button:hover .moonid-button-inner span {
  background: rgb(18, 17, 16);
  background: linear-gradient(0deg, rgb(19, 17, 16) 0%, rgb(78, 74, 70) 75%, rgb(35, 31, 29) 90%);
  color: #d6cdc5;
}
.moonid-button:hover .moonid-button-inner i {
  background-image: url("../teaser/moonid-logo.svg"), linear-gradient(0deg, rgb(81, 33, 30) 0%, rgb(143, 61, 57) 75%, rgb(81, 33, 30) 90%);
  background-position: -2em 50%;
}

.moonid-button-inner {
  display: table-row;
}
.moonid-button-inner span {
  display: table-cell;
  width: auto;
  background: rgb(18, 17, 16);
  background: linear-gradient(0deg, rgb(19, 17, 16) 0%, rgb(53, 50, 47) 75%, rgb(35, 31, 29) 90%);
  font-size: 1.1em;
  font-weight: 700;
  text-shadow: 0 2px 3px black;
  margin: 1em auto;
  color: #beb6ae;
  line-height: 2em;
  text-align: center;
}
.moonid-button-inner i {
  display: table-cell;
  background-color: #88807a;
  background-image: url("../teaser/moonid-logo.svg"), linear-gradient(0deg, rgb(81, 33, 30) 0%, rgb(117, 50, 46) 75%, rgb(81, 33, 30) 90%);
  background-position: 0 50%;
  background-size: 4em;
  background-repeat: no-repeat;
  border-left: 1px solid #605b57;
  width: 2em;
}

.separator-wrapper {
  height: 2em;
  padding-top: 1.5em;
}

.separator {
  -o-border-image: url(../teaser/separator-kf.png) 24 51 fill/24px 51px 0/0 7px repeat;
     border-image: url(../teaser/separator-kf.png) 24 51 fill/24px 51px 0/0 7px repeat;
  background-repeat: no-repeat;
  width: 100%;
  border-width: 24px 51px 0 51px;
  border-style: solid;
  left: -51px;
  position: absolute;
}

.nofocus {
  outline: 0;
}

/* Large Tablet Styles */
@media only screen and (max-width: 992px) {
  #main-teaser-box-wrapper {
    margin: 0 10vw;
    width: calc(100% - 20vw);
    text-align: center;
    position: absolute;
    top: auto;
    top: initial;
    bottom: 3em;
    right: auto;
    right: initial;
  }
  .main-teaser-box-logo {
    height: 15vh;
  }
  #main-teaser-box {
    margin-top: 1.5em;
  }
  .moonid-button {
    margin: 0.5em auto;
    width: 80%;
  }
  #teaser-video {
    position: absolute;
    width: 100%;
  }
  .separator-wrapper {
    height: 2em;
    padding-top: 0.75em;
  }
  main {
    width: auto;
    width: initial;
    height: auto;
    height: initial;
  }
  footer {
    margin: 2em 2em 0 2em;
    position: absolute;
    bottom: 0.5em;
    top: auto;
    top: initial;
    width: calc(100% - 4em);
  }
  .headline-top {
    margin-bottom: -1em;
  }
  .language-select {
    width: 80%;
  }
}
/* Medium Tablet Styles */
@media only screen and (max-width: 650px) {
  .moonid-button {
    margin: 0.5em auto;
    font-size: 0.95em;
    width: 100%;
  }
  .language-select {
    width: 100%;
  }
  footer {
    font-size: 2.5vw;
  }
  .separator-wrapper {
    padding-top: 0.5em;
  }
  .headline-top {
    margin-bottom: -1.6em;
  }
}
/* Mobile Styles */
@media only screen and (max-width: 450px) {
  #main-teaser-box-wrapper {
    margin: 0.5em;
    width: calc(100% - 1em);
  }
  .main-teaser-box-logo {
    height: auto;
    height: initial;
    width: 60vw;
  }
  #main-teaser-box {
    margin-top: 0.5em;
  }
  .moonid-button {
    margin: 0.25em auto;
    font-size: 0.9em;
    width: auto;
    width: initial;
  }
  .separator-wrapper {
    padding-top: 0.75em;
  }
  footer {
    font-size: 0.8em;
    width: auto;
    width: initial;
  }
  .headline-top {
    margin-bottom: -2em;
  }
  .language-select {
    width: 100%;
    font-size: 0.9em;
  }
  .headline-effect-deco2::before {
    content: normal;
    content: initial;
    margin-right: 0;
    margin-right: initial;
  }
  .headline-effect-deco2::after {
    content: normal;
    content: initial;
    margin-left: 0;
    margin-left: initial;
  }
}
